body {
    color: #666666;
    background-color: #f9f8f6;
    background-position: center;
    margin: 0px;
    
}
.wrapper {
    width: 940px;
    margin: 0px auto 20px auto;
    border: 2px solid #000000;
    background-color: #99bbee;
}

 .header {
    top: 0;
    position: fixed;
        color: #ffffff;
        background-color: #7094e4;
        height: 100px;
        width: 100%;
        margin-top: 0px;
}
.menu {
    text-align: right;
}
nav ul {
    margin: -25px;
    padding: 5px 0px 5px 30px;
}
nav li {
    display: inline;
    margin-right: 40px;
}
nav li a{
    color: #ffffff;
}
nav li a:hover, nav li a.current{
    color: #000000;
}

.content {
    margin-top: 100px;
    padding: 30px;
}

footer {
    font-size: 80%;
    padding: 10px 0px 0px 20px;
    background: #111111;
    text-align: center;
    margin-bottom: -20px;
    
}

.link  {
    font-family: sans-serif;
    font-size: 15px;
    background: #bee6f3;
    color: rgb(44, 38, 38);
    border: white 2px solid;
    border-radius: 5px;
    padding: 6px 10px;
    margin-top: 10px;
}

.btn{
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
}

.btn .input{
    width: 300px;
}